Subject: bug#56520: closed (Re: bug#56520: Security vulnerabilities at coreutils version for CentOS 7.9)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 12 Jul 2022 15:46:03 +0000

Your bug report

#56520: Security vulnerabilities at coreutils version for CentOS 7.9

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
56520: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56520
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#56520: Security vulnerabilities at coreutils version for CentOS 7.9
From: Paul Eggert <[email-masked]>
To: Meirav Rath <[email-masked]>
Cc: [email-masked], Gadi Friedman <[email-masked]>, Ariel Bressler <[email-masked]>
Date: Tue, 12 Jul 2022 08:45:04 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 7/12/22 05:43, Meirav Rath via GNU coreutils Bug Reports wrote:
> It looks like coreutils available rpm for CentOS 7.9 (8.22) has the vulnerability CVE-2017-18018<https://nvd.nist.gov/vuln/detail/CVE-2017-18018>.
> 
> When can we expect an updated RPM of a more advanced version with fixes for this issues, aimed for CentOS7.9?

CentOS is downstream from the Coreutils project, so I suggest asking the 
CentOS maintainers instead of this mailing list.

Subject: Security vulnerabilities at coreutils version for CentOS 7.9
From: Meirav Rath <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Gadi Friedman <[email-masked]>, Ariel Bressler <[email-masked]>
Date: Tue, 12 Jul 2022 12:43:01 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

My name is Meirav Rath, I'm a software developer and security champion at Imperva.
As part of our effort to map security risks in our products I've been scanning our 3rd party rpms for vulnerabilities. It looks like coreutils available rpm for CentOS 7.9 (8.22) has the vulnerability CVE-2017-18018<https://nvd.nist.gov/vuln/detail/CVE-2017-18018>.

When can we expect an updated RPM of a more advanced version with fixes for this issues, aimed for CentOS7.9?

Thanks.

Meirav Rath | SW Engineer & DB Researcher | Data Control team
[email-masked] | o: +972 3-684-1665 | m: +972 54-593-1551
imperva.com<https://imperva.com/> | facebook<https://www.facebook.com/imperva> | linkedin<https://www.linkedin.com/company/imperva> | twitter<https://twitter.com/imperva>

-------------------------------------------
This message is confidential. If you believe you received this message in error, please inform the sender and delete this message and all attachments.